.ax_default {
  font-family:'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.example_button {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
.example_shadow {
}
.example_script {
  font-family:'Courier New';
  font-weight:400;
  font-style:normal;
  font-size:11px;
}
.example_header {
  font-family:'Roboto';
  font-weight:bold;
  font-style:normal;
  font-size:28px;
  color:#FFFFFF;
  text-align:left;
}
.example_title {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:bold;
  font-style:normal;
  font-size:48px;
  color:#FFFFFF;
  text-align:left;
}
.example_text {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
  font-size:13px;
  text-align:left;
  line-height:15px;
}
.example_nowrap {
}
.example_click-through {
}
.transparent {
}
.candy_hint_text {
  font-family:'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#999999;
}
.candy_value_text {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
  font-size:14px;
}
.candy_input_text {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
  font-size:14px;
  color:#333333;
}
.candy_button_icon {
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:center;
}
.candy_button_text {
}
.candy_header_icon {
  font-family:'FontAwesome Bold', 'FontAwesome Regular', 'FontAwesome';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#EB6B7D;
}
.candy_header_label {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
  font-size:38px;
  color:#EB6B7D;
  line-height:38px;
}
.box_1 {
}
.box_2 {
}
.box_3 {
}
.ellipse {
}
.text_link {
}
.text_link_mouse_over {
}
.text_link_mouse_down {
}
.line {
}
.text_field {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
  color:#000000;
  text-align:left;
}
.text_area {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
  color:#000000;
  text-align:left;
}
.sticky_1 {
  text-align:left;
}
.input_hint_large {
  font-family:'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#099999;
  text-align:left;
}
.input_hint_small {
  font-family:'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#999999;
  text-align:left;
}
.input_hint_focus {
  font-family:'Roboto Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#00BCD4;
  text-align:left;
}
.input_error {
  font-family:'Roboto Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#FF0000;
  text-align:left;
}
.input_text {
  font-family:'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
  text-align:left;
}
.icon {
}
.header_item {
  color:#F38630;
  text-align:left;
}
.header_item_highlight {
  font-family:'Roboto';
  font-weight:bold;
  font-style:normal;
}
.heading_1 {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.heading_2 {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.heading_3 {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_4 {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family:'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.image {
  color:#000000;
}
.paragraph {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
  text-align:left;
}
.droplist {
  color:#000000;
  text-align:left;
}
.checkbox {
  text-align:left;
}
.connector {
}
.vertical_line {
}
.horizontal_line {
}
.flow_shape {
}
.fontawesome {
}
.shape {
  font-family:'Roboto Light', 'Roboto';
  font-weight:300;
  font-style:normal;
}
.table {
}
.table_cell {
}
